.wa_style_jnbihu4811eyfm2fk0
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #333333;
}

.wa_style_jnbihu4811eyfm17c0
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #333333;
}

.wa_style_jnbihu4811eyfm1fg0
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	color: #333333;
}

.wa_style_jncuvi0111igpk188w
{
	font-family: Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 12px;
	color: #adadad;
	line-height: 150%;
}

.wa_style_jncuwplq11igpl7f34
{
	font-family: Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #e0e0e0;
}

.wa_style_jneoizd11dv6m2ax5c
{
	font-family: Comfortaa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #c32914;
}

.wa_style_jneokaur1dv6n19di8
{
	font-family: Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 18px;
	color: #68516b;
}

.wa_style_k0qsomo811lyzmxk2o
{
	font-family: Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 16px;
	color: #3d3d3d;
	text-align: left;
}

.wa_style_k0s73yc311igpwfzb4
{
	font-family: Homemade Apple, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 25px;
	color: #c32914;
	text-align: left;
}

.wa_style_k0s74xk911igpwg034
{
	font-family: Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 16px;
	color: #c32914;
	text-align: left;
}

.wa_style_k0s7525811ph9omoi8
{
	font-family: Homemade Apple, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 18px;
	color: #3d3d3d;
	text-align: left;
}

.wa_style_k0s75hrg11ph9m67ps
{
	font-family: Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 16px;
	color: #3d3d3d;
	text-align: left;
}

.wa_style_k0s7r44f11eyfn8yq8
{
	font-family: Homemade Apple, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 25px;
	color: #c32914;
	text-align: justify;
}

.wa_style_k0s7strv11igpmgyhc
{
	font-family: Homemade Apple, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #c32914;
	text-align: left;
}

.wa_style_k0s7uglt11ph9m4nds
{
	font-family: Homemade Apple, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #f8b771;
	text-align: left;
}

.wa_style_k0w6pmmt11eyfm1lw0
{
	font-family: Homemade Apple, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 25px;
	color: #c32914;
	text-align: center;
}

